From c3a395e418503085e30c71033420bce376e57389 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:18:08 +0200
Subject: [PATCH 054/310] coturn: rebuild for libressl-2.9.2.

---
 srcpkgs/coturn/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/coturn/template b/srcpkgs/coturn/template
index 1de10fabd05..92de4f60168 100644
--- a/srcpkgs/coturn/template
+++ b/srcpkgs/coturn/template
@@ -1,7 +1,7 @@
 # Template file for 'coturn'
 pkgname=coturn
 version=4.5.1.1
-revision=1
+revision=2
 build_style=gnu-configure
 conf_files="/etc/turnserver.conf"
 makedepends="libressl-devel libevent-devel hiredis-devel sqlite-devel

